ol.footnote {
    counter-reset:li; /* Initiate a counter */
    list-style-type: none;
    padding:1em; /* Reset the default left padding */
}
ol.footnote li:before {
    content:"*" counter(li) ": "; /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
}
ol.footnote {
  font-size: 9px;
}